<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgPlnZyJgxM.queryByJudgeStoveNo" desc="查询轧管炉计划">
        <![CDATA[
SELECT T.*
  FROM PLN_ZY_JGX_M T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND ROWNUM <= 1
        ]]>
    </query>
    <query id="JdgPlnZyJgxM.queryByPk" desc="查询轧管炉计划">
        <![CDATA[
SELECT T.*
  FROM PLN_ZY_JGX_M T
 WHERE T.HEAT_PLAN_NO = {0}
        ]]>
    </query>

    <query id="JdgPlnZyJgxM.queryUpperByPk" desc="查询炉计划">
        <![CDATA[
SELECT T.UPPER_HEATPLAN_ID, T.UPPER_PROCESS_CODE FROM PLN_ZY_JGX_M T WHERE T.HEAT_PLAN_NO = {0}
        ]]>
    </query>
</queryMap>